<template>
  <v-container>
    消息设置
  </v-container>
</template>

<script>

export default {
  data: () => ({
  }),
  mounted() {
  },
  created() {
  },
  methods: {
  }
}
</script>

<style scoped>
  a {
    text-decoration: none;
  }
</style>
